RubyGems Navigation menu

zlown 0.0.4

Rogue Evil Access Point

Versions:

  1. 0.0.4 - February 14, 2016 (11 KB)
  2. 0.0.3 - February 14, 2016 (11 KB)
  3. 0.0.2 - February 14, 2016 (10.5 KB)
  4. 0.0.1 - February 14, 2016 (19 KB)

Runtime Dependencies (2):

  • gli >= 0
  • highline ~> 1.7
  • Development Dependencies (5):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec >= 0
  • rubocop >= 0
  • simplecov ~> 0.11
  • Owners:

    Authors:

    • Tomas Korcak

    SHA 256 checksum:

    df556cb09dfd94f3551d4b305d91f0ed0683a0b0ee0eef09d082cf3749759d15

    Total downloads 7,097

    For this version 2,390

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: